Bug 4268 - Kickstart's lilo --linear doesn't work (fix included)
Kickstart's lilo --linear doesn't work (fix included)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-30 06:56 EDT by Jos Vos
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-08 17:27:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jos Vos 1999-07-30 06:56:43 EDT
The (undocumented) --linear option for kickstart's lilo
command does not work.  I needed it desparately, so I fixed
it myself, which appears to work.  I'll send the patch via
e-mail separately to bugzilla.
Comment 1 David Lawrence 1999-08-06 11:53:59 EDT
Could you send the patch again please. The only one I have recieved
from you is related to rc.sysinit. Thanks.

Also send it it accordance with the submitting a patch instructions
located at:
http://developer.redhat.com/bugzilla/redhat-faq.phtml#howdoipatch

Note You need to log in before you can comment on or make changes to this bug.